# Faturas

Faturas geradas a partir de tarefas, orçamentos e ordens de serviço, integrando o ciclo operacional ao financeiro.

## Consultar fatura

 - [GET /invoices/{id}](https://developer.auvo.com.br/openapi/api-reference/faturas/retrieve-an-invoice.md): Returns an Invoice registered in your account.

## Atualizar fatura

 - [PUT /invoices/{id}](https://developer.auvo.com.br/openapi/api-reference/faturas/update-an-invoice.md): Some fields are blocked after the invoice is receipted (customerId, responsibleUserId, discountType, discountValue, products, services, additionalCosts, payment).

## Adicionar nova fatura

 - [POST /invoices](https://developer.auvo.com.br/openapi/api-reference/faturas/add-a-new-invoice.md): Creates a new Invoice in your account using the data provided in the request body.

## Listar faturas

 - [GET /invoices](https://developer.auvo.com.br/openapi/api-reference/faturas/retrieve-a-list-of-invoices.md): Maximum page size is 100.

